<?php

/**

*

* acp_notepad [English]

*

* @package language

* @version $Id: acp_admin_notepad.php,v 2.0 RC1a 8/3/2007 1:39:59 PM 

* @copyright (c) 2007 Waleed Zuberi http://www.doubleudesigns.com

* @license http://opensource.org/licenses/gpl-license.php GNU Public License

*

*/



/**

* DO NOT CHANGE

*/

if (empty($lang) || !is_array($lang))

{

	$lang = array();

}



// DEVELOPERS PLEASE NOTE

//

// All language files should use UTF-8 as their encoding and the files must not contain a BOM.

//

// Placeholders can now contain order information, e.g. instead of

// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows

// translators to re-order the output of data while ensuring it remains correct

//

// You do not need this where single placeholders are used, e.g. 'Message %d' is fine

// equally where a string contains only two placeholders which are used to wrap text

// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//

// Some characters you may want to copy&paste:

// ’ » “ ” …

//



// ACP Notepad MOD 2.0 RC1a

$lang = array_merge($lang, array(

	'ADMIN_NOTEPAD'			=> 'ACP block de notas',

	'ADMIN_NOTEPAD_TITLE'		=> 'ACP block de notas 2.0',

	'DIRECT_LINK'			=> 'enlace directo a este mensaje',

	'ADMIN_NOTEPAD_EXPLAIN'		=> 'Bienvenido al Bloc de notas ACP, la versión 2.0 (RC1a). Puede utilizar este módulo para guardar notas para usted mismo para leer más tarde, o por otros administradores. Para hacer notas privadas, que sólo podrás leer, simplemente marque la casilla "Hacer esta nota privada" al guardar o editar un mensaje en los campos de abajo. <br /> <br /> El menú desplegable a continuación muestra los mensajes anteriores (más reciente primero) y usted puede elegir para leer o borrar. Puede editar las entradas anteriores mediante la apertura de la nota y haciendo clic en <em> Editar </em> en el panel de lectura. Usted puede guardar los mensajes nuevos, rellenando el siguiente formulario y haciendo clic en <em> Guardar la nueva </em>. <br/> <br/> Tenga en cuenta que una vez eliminado los mensajes no se pueden restaurar.',

	'ADMIN_NOTEPAD_SUBJECT'		=> 'Asunto',

	'ADMIN_NOTEPAD_MESSAGE'		=> 'Mensaje',

	'ADMIN_NOTEPAD_PREVIOUS_MSG'	=> 'Mensajes anteriores (primero los más recientes):',

	'ADMIN_NOTEPAD_DELETE'		=> 'Borrar',

	'ADMIN_NOTEPAD_DELETE_ALL'	=> 'Eliminar todos',

	'ADMIN_NOTEPAD_EDIT'		=> 'Editar',

	'ADMIN_NOTEPAD_READ'		=> 'Leer',

	'ADMIN_NOTEPAD_SAVE'		=> 'Guardar nuevo',

	'ADMIN_NOTEPAD_SAVE_EDITED'	=> 'Guardar editado',

	'NONE_FOUND'			=> 'No hay mensajes encontrados!',

	'INFO_SAVE_DONE'		=> 'Mensaje guardado correctamente',

	'INFO_DELETE_DONE'		=> 'Mensaje eliminado correctamente',

	'DELETE_ALL_CONFIRM'		=> '¿Está seguro que desea eliminar todos los mensajes del Bloc de notas ACP? Esto borrará permanentemente todas las notas públicas y de las notas que usted haya establecido como privado.',

	'INFO_DELETES_DONE'		=> 'Todos los mensajes fueron borrados de la ACP con éxito el Bloc de notas',

	'INFO_EDIT_DONE'		=> 'Mensaje editado con éxito',

	'INFO_NO_SUBJECT'		=> 'Ningún tema ha sido proporcionada.',

	'INFO_NO_MESSAGE'		=> 'Ningún mensaje ha sido proporcionada.',

	'POSTED_BY'			=> 'Publicado por',

	'ON'				=> 'en',

	'EDITED_BY'			=> 'Editado por',

	'MAKE_PRIV'			=> 'Hacer esta nota privada; visible sólo para mí',

	'NOTIFY_PRIV'			=> 'Nota: Este mensaje se establece como privado, y sólo usted puede verlo.',

	'ADMIN_NOTEPAD_LOG_DELETE_MSG'	=> '<b>mensajes eliminados </b> (ACP Bloc de notas)<br/>&#187; %s',

	'ADMIN_NOTEPAD_LOG_DELETE_ALL'	=> '<b>Eliminados todos los mensajes</b> desde el Bloc de notas',

	'NOT_EXIST'			=> 'El mensaje solicitado no existe.',

	'UNTITLED'			=> 'Sin título',

	'YOU'				=> 'usted',

	'THE_AUTHOR'		=> 'el autor'

));



?>