<?php
/**
*
* acp [English]
*
* @package acp_backup_scheduler
* @version 1.0.0
* @copyright (c) 2008 david63
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_BACKUP_SCHEDULER'					=> 'Planificador de Backups',
	'ACP_BACKUP_SCHEDULER_EXPLAIN'			=> 'Aquí usted puede manejar sus horarios de copia de seguridad.',
	'ACP_BACKUP_SCHEDULER_SETTINGS'			=> 'Configuración de copia de seguridad del planificador',
	'ACP_BACKUP_SCHEDULER_SETTINGS_EXPLAIN'	=> 'Aquí puede configurar los ajustes de la copia de seguridad de Programador.',

	'ACP_BACKUP_LOGS'			=> 'Historial de Copia de Seguridad',
	'ACP_BACKUP_LOGS_EXPLAIN'	=> 'Muestra todas las acciones llevadas a cabo por el programador de respaldo.',

	'INSTALL_NOT_GONE'		=> 'El archivo de instalación y/o la carpeta de esquemas, para este mod no ha sido borrada',
	'LOCK_EXISTS'			=> 'Ha habido un problema con el archivo de bloqueo temporal que impide a los horarios de funcionamiento. Para resolver este problema, haga clic en el botón de abajo.',

	'ADD_SCHEDULE'			=> 'Añadir planificador',
	'BACKUP_FTP'			=> 'FTP',
	'BUP_DAY'				=> 'día(s)',
	'EDIT_SCHEDULE'			=> 'Editar planificador',
	'FREQUENCY'				=> 'Frecuencia',
	'KEEP'					=> 'Guarde esta información para',
	'LAST_BACKUP'			=> 'Ultima copia de seguridad',
	'NAME'					=> 'Nombre del Planificador',
	'NEXT_BACKUP'			=> 'Siguiente copia de seguridad',
	'NO_BACKUP'				=> 'No hay copia de seguridad realizada',
	'POST_COUNT'			=> 'Contar Temas',
	'POST_COUNTS'			=> 'Contar Temas',
	'POST_COUNTS_EXPLAIN'	=> 'Un valor mayor que cero se usa para programar una copia de seguridad si se produce antes de la frecuencia programada.',
	'POSTS'					=> 'temas',
	'SCHEDULER_STATS'		=> 'Estadisticas de copias de seguridad',
	'DELETE_LOCK'			=> 'Eliminar el archivo de bloqueo',

	'ACTIVE'				=> 'activo',
	'NON_ACTIVE'			=> 'no activo',

	'NO_NAME_ENTERED'		=> 'No name entered',
	'NO_FREQUENCY_ENTERED'	=> 'No frequency entered',
	'NO_KEEP_ENTERED'		=> 'No keep period entered',
	'NO_TABLES_SELECTED'	=> 'No tables selected',
	
	'LOG_CONFIG_SCHEDULE'	=> '<strong>Altered backup scheduler settings</strong>',
	'LOG_FILE_INVALID'		=> '<strong>The backup file cannot be found</strong><br />» %1$s',
	'LOG_FTP_FAIL'			=> '<strong>FTP connection failed</strong><br />» %1$s',
	'LOG_SCHEDULE_DELETE'	=> '<strong>Deleted backup schedule</strong><br />» %1$s',
	'LOG_SCHEDULE_RESTORE'	=> '<strong>Restored scheduled backup</strong><br />» %1$s',
	'LOG_SCHEDULE_RUN'		=> '<strong>Scheduled backup run</strong><br />» %1$s',
	'LOG_UPLOAD_FAIL'		=> '<strong>FTP upload failed</strong><br />» %1$s',
	'LOG_UPLOAD_SUCCESS'	=> '<strong>FTP uploaded backup file</strong><br />» %1$s',
	
	'RESTORE_LAST'			=> 'Restore last backup',
	'RESTORE_NONE'			=> 'There are no backups for this schedule.',
	'RESTORE_THIS'			=> 'Restore this backup',

	'BACKUPS_AVAILABLE'		=> 'The following backups, for this schedule, are available to restore:',
	'BACKUP_DELETE_ICON'	=> 'Delete this schedule',
	'BACKUP_EDIT'			=> 'Edit this schedule',
	'BACKUP_FILES'			=> 'There are currently <strong>%1$s</strong> backup files in the store folder, of which <strong>%2$s</strong> have been created by the backup scheduler.',
	'BACKUP_NOW'			=> 'Perform this backup now.',
	'BACKUP_STATS'			=> 'The backup scheduler is currently set to <strong>%1$s</strong>.<br />The next scheduled backup is <strong>%2$s</strong>.',
	'POST_STATS'			=> 'The backup scheduler is set to do a backup when the post count reaches <strong>%1$s</strong>, if that occurs before the next scheduled backup - the post count is currently <strong>%2$s</strong>.',

	'SCHEDULE_RESTORE_EXPLAIN'	=> 'This will perform a full restore of the tables from this backup file. If your server supports it you may use a gzip or bzip2 compressed text file and it will automatically be decompressed.<br /><strong>WARNING</strong> This will overwrite any existing data. The restore may take a long time to process, please do not move from this page until it is complete. Backups are stored in the <samp>store/</samp> folder and are assumed to be generated by phpBB’s backup functionality. Restoring backups that were not created by the built in system may or may not work.',

	'type'		=> array(
		'full'		=> 'Full',
		'structure'	=> 'Structure',
		'data'		=> 'Data',
	),

	'file_type'	=> array(
		'gzip'		=> 'gzip',
		'bzip2'		=> 'bzip2',
		'text'		=> 'text',
	),

	// Board
	'SCHEDULE_BACKUP'			=> 'Schedule backups',
	'SCHEDULE_BACKUP_EXPLAIN'	=> 'Enable/disable scheduled backups.',
	'FTP_BACKUP'				=> 'FTP backups',
	'FTP_BACKUP_EXPLAIN'		=> 'Enable/disable the FTP of backups.',
	'BACKUP_FTP_HOST'			=> 'FTP host',
	'BACKUP_FTP_HOST_EXPLAIN'	=> 'The FTP host where the backup are to go.',
	'BACKUP_FTP_USER'			=> 'FTP user',
	'BACKUP_FTP_USER_EXPLAIN'	=> 'The FTP username on the FTP server.',
	'BACKUP_FTP_PASS'			=> 'FTP password',
	'BACKUP_FTP_PASS_EXPLAIN'	=> 'The FTP password for the FTP user.',
	'BACKUP_FTP_PATH'			=> 'FTP path',
	'BACKUP_FTP_PATH_EXPLAIN'	=> 'The location on the FTP server where the backups are to be stored.',
	'BACKUP_FTP_PORT'			=> 'FTP port',
	'BACKUP_FTP_PORT_EXPLAIN'	=> 'Leave this blank unless you know that you need to use a port other than the default port 21',
	'BACKUP_POSTS'				=> 'Backup on post count',
	'BACKUP_POSTS_EXPLAIN'		=> 'Perform a scheduled backup after the number of posts have been made for the scheduled backup',
));

// Install
$lang = array_merge($lang, array(
	'CAT_ERROR'					=> 'Category module %1$s cannot be found.',
	'COMPLETE'					=> 'Install complete ...',
	'INSTALL_BACKUP_SCHEDULER'	=> 'Installing Backup Scheduler Mod',	
	'NO_FOUNDER'				=> 'You are not authorised to install this mod - you need Founder status.',
	'UPDATE_BACKUP_SCHEDULER'	=> 'Updating Backup Scheduler Mod',	
));

?>