<?php

/**

*

* @package language

* @copyright (c) 2009 kmklr72

* @license http://opensource.org/licenses/gpl-license.php GNU Public License

*

*/



/**

* DO NOT CHANGE

*/

if (!defined('IN_PHPBB'))

{

	exit;

}



if (empty($lang) || !is_array($lang))

{

	$lang = array();

}



// DEVELOPERS PLEASE NOTE

//

// All language files should use UTF-8 as their encoding and the files must not contain a BOM.

//

// Placeholders can now contain order information, e.g. instead of

// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows

// translators to re-order the output of data while ensuring it remains correct

//

// You do not need this where single placeholders are used, e.g. 'Message %d' is fine

// equally where a string contains only two placeholders which are used to wrap text

// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//

// Some characters you may want to copy&paste:

//     

//



$lang = array_merge($lang, array(

	// Page titles/explanations

	'ACP_CHAT'									=> 'Demon Chat',

	'ACP_CHAT_SETTINGS'							=> 'Configuraci&oacute;n',

	'ACP_CHAT_SETTINGS_EXPLAIN'					=> 'Varios ajustes de configuraci&oacute;n',

	'ACP_CHAT_AVATAR_SETTINGS'					=> 'Configuraci&oacute;n de Avatar',

	'ACP_CHAT_AVATAR_SETTINGS_EXPLAIN'			=> 'Varios ajustes avatar para Demon Chat',

	'ACP_CHAT_CHANNEL_LIST'						=> 'Lista de Canales',

	'ACP_CHAT_CHANNEL_LIST_EXPLAIN'				=> 'Lista de todos los Canales',

	'ACP_CHAT_CHANNEL_CREATE'					=> 'Crear Canal',

	'ACP_CHAT_CHANNEL_CREATE_EXPLAIN'			=> 'Canal de Creaci&oacute;n p&aacute;gina',

	'ACP_CHAT_CHANNEL_EDIT'						=> 'Editar Canal',

	'ACP_CHAT_CHANNEL_EDIT_EXPLAIN'				=> 'Editar P&aacute;gina de Canal',

	'ACP_CHAT_BANNED_LIST'						=> 'Lista de Barneados',

	'ACP_CHAT_BANNED_LIST_EXPLAIN'				=> 'Lista de usuarios expulsado del chat',



	// Settings page

	'CHAT_ENABLED'								=> 'Habilitar Chat',

	'CHAT_ENABLED_EXPLAIN'						=> 'Activar el chat',

	'CHAT_GUEST_VIEW_ENABLED'					=> 'Ver resultados Habilitar',

	'CHAT_GUEST_VIEW_ENABLED_EXPLAIN'			=> 'Permite invitados para ver el chat',

	'CHAT_GUEST_POST_ENABLED'					=> 'Habilitar resultados anuncio',

	'CHAT_GUEST_POST_ENABLED_EXPLAIN'			=> 'Permite el invitado a comentar en el chat',

	'CHAT_REFRESH_RATE'							=> 'Tiempo de Actualizaci&oacute;n del Chat',

	'CHAT_REFRESH_RATE_EXPLAIN'					=> 'Cu&aacute;nto tiempo (en segundos) entre cada actualizaci&oacute;n de chat',

	'CHAT_WHOIS_REFRESH_RATE'					=> 'Cuan frencuente actualiza la Lista',

	'CHAT_WHOIS_REFRESH_RATE_EXPLAIN'			=> 'Cu&aacute;nto tiempo (en segundos) entre cada actualizaci&oacute;n de la Lista de Usuarios',

	'CHAT_CHAT_MESSAGE_LIMIT'					=> 'Chat l&iacute;mite de mensajes',

	'CHAT_CHAT_MESSAGE_LIMIT_EXPLAIN'			=> 'N&uacute;mero de mensajes a mostrar en el chat',

	'CHAT_ARCHIVE_MESSAGE_LIMIT'				=> 'Archivo l&iacute;mite de mensajes',

	'CHAT_ARCHIVE_MESSAGE_LIMIT_EXPLAIN'		=> 'N&uacute;mero de mensajes a mostrar en cada p&aacute;gina en el archivo',

	'CHAT_CHANNELS_ENABLED'						=> 'Activar Canal',

	'CHAT_CHANNELS_ENABLED_EXPLAIN'				=> 'Activar Canal de Chat',

	'CHAT_SOUND_ENABLED'						=> 'Activar Sonido',

	'CHAT_SOUND_ENABLED_EXPLAIN'				=> 'Activar Sonido de Chat',



	'CHAT_AVATAR_ENABLED'						=> 'Activar Avatares',

	'CHAT_AVATAR_ENABLED_EXPLAIN'				=> 'Ver Avatar del Usuario en el chat',

	'CHAT_AVATAR_WIDTH'							=> 'Ancho del Avatar',

	'CHAT_AVATAR_WIDTH_EXPLAIN'					=> 'El Ancho M&aacute;ximo de los Avatares en el Chat',

	'CHAT_AVATAR_HEIGHT'						=> 'Altura del Avatar',

	'CHAT_AVATAR_HEIGHT_EXPLAIN'				=> 'El Altura M&aacute;xima de los Avatares en el Chat',



	// Channel list

	'CHAT_CHANNEL_NAME'							=> 'Nombre del Canal',

	'CHAT_CHANNEL_PASSWORD'						=> 'Contrase&nacute;a del Canal',

	'CHAT_CHANNEL_ACTIONS'						=> 'Acciones',

	'CHAT_NO_CHANNELS'							=> 'No Canales',

	'CHAT_CHANNEL_EDIT'							=> 'Editar',

	'CHAT_CHANNEL_DELETE'						=> 'Eliminar',

	'CHAT_CHAN_ENABLED'							=> 'Activar',

	'CHAT_CHAN_DISABLED'						=> 'Desactivar',

	'CHAT_CHANNEL_ENABLED'						=> 'Activar/Desactivar',

	'CREATE_CHANNEL'							=> 'Crear Canal',



	// Create/edit channel page

	'CHANNEL_NAME'								=> 'Nombre del Canal',

	'CHANNEL_NAME_EXPLAIN'						=> 'El nombre del Canal',

	'CHANNEL_PASS'								=> 'Contrase&nacute;a del Canal',

	'CHANNEL_PASS_EXPLAIN'						=> 'Contrase&nacute;a opcional del Canal',

	'CHANNEL_ENABLED'							=> 'Activar Canal',

	'CHANNEL_ENABLED_EXPLAIN'					=> 'Activar o Desactivar el Canal',



	// Misc channel stuff

	'CHANNEL_CREATED'							=> 'Canal creado correctamente',

	'CHANNEL_UPDATED'							=> 'Canal creado correctamente',

	'CHANNEL_DELETED'							=> 'Canal creado correctamente',



	// Banlist page

	'ACP_CHAT_BANLIST'							=> 'Lista de Barneados del Chat',

	'ACP_CHAT_BANLIST_EXPLAIN'					=> 'Lista de todos los usuarios que tienen prohibido el algunos o todos los canales en el chat',

	'CHAT_BAN_USERNAME'							=> 'Usuario',

	'CHAT_BAN_CHANNELS'							=> 'Expulsado de',

	'CHAT_BAN_ACTIONS'							=> 'Acciones',

	'CHAT_NO_BANNED_USERS'						=> 'No Usuarios barneados',

	'CHAT_BAN_GLOBAL'							=> 'Globales',

	'CHAT_BAN_USER'								=> 'Usuario Barneado',

	'USER_BANNED'								=> 'El usuario ha sido barneado',

	'USER_UNBANNED'								=> 'El usuario ha sido desbarneado',



	// Ban user page

	'ACP_CHAT_BAN_USER'							=> 'Usuario Barneado',

	'ACP_CHAT_BAN_USER_EXPLAIN'					=> 'Prohibici&oacute;n de que un usuario pueda ver ciertos canales o la totalidad de la charla',

	'BAN_USERNAME'								=> 'Usuario',

	'BAN_USERNAME_EXPLAIN'						=> 'El usuario que desea prohibir',

	'BAN_CHANNELS'								=> 'Canales',

	'BAN_CHANNELS_EXPLAIN'						=> 'Los canales que desean prohibir el usuario',

	'ALL_CHANNELS'								=> 'Todos los canales',

));



?>