<?php

/***************************************************************************

*

* @package Medals Mod for phpBB3

* @version $Id: medals.php,v 0.7.0 2008/01/14 Gremlinn$

* @copyright (c) 2008 Nathan DuPra (mods@dupra.net)

* @license http://opensource.org/licenses/gpl-license.php GNU Public License

*

***************************************************************************/



/**

* DO NOT CHANGE

*/

if (empty($lang) || !is_array($lang))

{

	$lang = array();

}



// DEVELOPERS PLEASE NOTE

//

// All language files should use UTF-8 as their encoding and the files must not contain a BOM.

//

// Placeholders can now contain order information, e.g. instead of

// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows

// translators to re-order the output of data while ensuring it remains correct

//

// You do not need this where single placeholders are used, e.g. 'Message %d' is fine

// equally where a string contains only two placeholders which are used to wrap text

// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine



$lang = array_merge($lang, array(

	'IMG_ICON_POST_APPROVE'			=> 'Aprobar',

	'ACP_MEDALS_INDEX'				=> 'Medallas ACP',

	'ACP_MEDALS_INDEX_EXPLAIN'		=> 'Índice usuario Explicar',

	'ACP_MEDALS_TITLE'				=> 'Manejador de Medallas',

	'ACP_MEDALS_SETTINGS'			=> 'Configuraci&oacute;n',



	'MEDALS_MOD_INSTALLED'			=> 'Versi&oacute;n de MOD Medallas %s instalado',

	'MEDALS_MOD_UPDATED'			=> 'Versi&oacute;n de MOD Medallas actualizado %s',

	'MEDALS_MOD_MANUAL'				=> 'Usted tiene una versi&oacute;n anterior de MOD Medallas instalado.<br />Usted deber&aacute; desinstalar esa versi&oacute;n primero<br />Aseg&uacute;rese de realizar copias de seguridad de primero.',



	'acl_u_award_medals'			=>  array('lang' => 'Puede medallas de adjudicaci&oacute;n a los usuarios', 'cat' => 'misc'),

	'acl_u_nominate_medals'			=>  array('lang' => 'Puede nombrar medallas a otros usuarios', 'cat' => 'misc'),

	'acl_a_manage_medals'			=>  array('lang' => 'Puede utilizar el m&oacute;dulo de gesti&oacute;n de medallas', 'cat' => 'misc'),



// Medals Management

	'ACP_MEDAL_MGT_TITLE'				=> 'Manejador de Medallas',

	'ACP_MEDAL_MGT_DESC'				=> 'Aqu&iacute; usted puede ver, crear, modificar y eliminar categor&iacute;as medallas',



	'ACP_MEDALS'						=> 'Medallas',

	'ACP_MEDALS_DESC'					=> 'Aqu&iacute; usted puede ver, crear, modificar, eliminar y medallas de esta categor&iacute;a.',

	'ACP_MULT_TO_USER'					=> 'N&uacute;mero de Premios por usuario',

	'ACP_USER_NOMINATED'				=> 'Usuario Nominado',

	'ACP_MEDAL_LEGEND'					=> 'Medalla',

	'ACP_MEDAL_TITLE_EDIT'				=> 'Editar Medalla',

	'ACP_MEDAL_TEXT_EDIT'				=> 'Modificar Medalla Existente',

	'ACP_MEDAL_TITLE_ADD'				=> 'Crear Medalla',

	'ACP_MEDAL_TEXT_ADD'				=> 'Crear una nueva medalla desde cero',

	'ACP_MEDAL_DELETE_GOOD'				=> 'La medalla se ha eliminado correctamente.<br /><br /> Clic <a href="%s">aqu&iacute;</a> para volver a la categor&iacute;a anterior',

	'ACP_MEDAL_EDIT_GOOD'				=> 'La medalla se ha actualizado correctamente.<br /><br /> Clic <a href="%s">aqu&iacute;</a> para ir a las medalla de categor&iacute;as',

	'ACP_MEDAL_ADD_GOOD'				=> 'La medalla fue a&nacute;adido con &eacute;xito.<br /><br /> Clic <a href="%s">aqu&iacute;</a> para ir a las medalla de categor&iacute;as',

	'ACP_CONFIRM_MSG_1'					=> '&#191;Est&aacute; seguro que desea eliminar esta medalla? Esto tambi&eacute;n eliminar&aacute; esta medalla de cualquier usuario que lo tiene. <br /><br /><form method="post"><fieldset class="submit-buttons"><input class="button1" type="submit" name="confirm" value="Yes" />&nbsp;<input type="submit" class="button2" name="cancelmedal" value="No" /></fieldset></form>',

	'ACP_NAME_TITLE'					=> 'Nombre de la Medalla',

	'ACP_NAME_DESC'						=> 'Descripci&oacute;n de la Medalla',

	'ACP_IMAGE_TITLE'					=> 'Imagen de la Medalla',

	'ACP_IMAGE_EXPLAIN'					=> 'La imagen gif por la medalla en el interior del directorio images/medals/',

	'ACP_DEVICE_TITLE'					=> 'Im&aacute;genes divisadas',

	'ACP_DEVICE_EXPLAIN'				=> 'El nombre base de la imagen gif en el interior del directorio images/medals/devices, que deben aplicarse para crear din&aacute;micamente medallas.<br /> Ex. device-2.gif = device',

	'ACP_PARENT_TITLE'					=> 'Categoria de la Medalla',

	'ACP_PARENT_EXPLAIN'				=> 'La categor&iacute;a en la que la medalla va a poner en',

	'ACP_DYNAMIC_TITLE'					=> 'Imagen de Medalla Din&aacute;mica',

	'ACP_DYNAMIC_EXPLAIN'				=> 'Crea din&aacute;micamente en la imagen para adjudicaciones m&uacute;ltiples.',

	'ACP_NOMINATED_TITLE'				=> 'Nominaciones de Medallas',

	'ACP_NOMINATED_EXPLAIN'				=> '&#191;Los usuarios pueden nominar a otros usuarios de esta medalla?',

	'ACP_CREATE_MEDAL'					=> 'Crear Medalla',

	'ACP_NO_MEDALS'						=> 'No Medallas',

	'ACP_NUMBER'						=> 'N&uacute;mero de Premios',

	'ACP_NUMBER_EXPLAIN'				=> 'Define cu&aacute;ntas veces esta medalla puede concederse a un usuario.',

	'ACP_POINTS'						=> 'Puntos',

	'ACP_POINTS_EXPLAIN'				=> 'Define c&oacute;mo los puntos se ganan (o se resta) para recibir esta medalla.<br />Funciona con puntos simples Mod en este momento.',



	'ACP_MEDALS_MGT_INDEX'				=> 'Categoria de Medallas',

	'ACP_MEDAL_TITLE_CAT'				=> 'Editar Categoria',

	'ACP_MEDAL_TEXT_CAT'				=> 'Modificar Categoria Existente',

	'ACP_MEDAL_LEGEND_CAT'				=> 'Categoria',

	'ACP_NAME_TITLE_CAT'				=> 'Nombre de la Categoria',

	'ACP_CREATE_CAT'					=> 'Crear Categoria',

	'ACP_CAT_ADD_FAIL'					=> 'N&uacute;mero nombre de la categor&iacute;a se incluyen en la suma.<br /><br /> Clic <a href="%s">aqu&iacute;</a> para devolver la lista de p&aacute;ginas categor&iacute;as',

	'ACP_CAT_ADD_GOOD'					=> 'La categor&iacute;a se ha a&nacute;adido correctamente.<br /><br /> Clic <a href="%s">aqu&iacute;</a> para devolver la lista de p&aacute;ginas categor&iacute;as',

	'ACP_CAT_EDIT_GOOD'					=> 'La categor&iacute;a fue editada con &eacute;xito.<br /><br /> Clic <a href="%s">aqu&iacute;</a> para devolver la lista de p&aacute;ginas categor&iacute;as',

	'ACP_CAT_DELETE_CONFIRM'			=> '&#191;Qu&eacute; categor&iacute;a le gustar&iacute;a estar en movimiento todo esto categor&iacute;a de medallas a borrado? <br /><form method="post"><fieldset class="submit-buttons"><select name="newcat">%s</select><br /><br /><input class="button1" type="submit" name="moveall" value="Move All Medals" />&nbsp;<input class="button2" type="submit" name="deleteall" value="Delete All Medals" />&nbsp;<input type="submit" class="button2" name="cancelcat" value="Cancel Deletion" /></fieldset></form>',

	'ACP_CAT_DELETE_CONFIRM_ELSE'		=> 'No existen otras categor&iacute;as para mover esas medallas a.<br />&#191;Est&aacute; seguro que desea eliminar esta categor&iacute;a y todas sus medallas?<br /><form method="post"><fieldset class="submit-buttons"><br /><input class="button2" type="submit" name="deleteall" value="Yes" />&nbsp;<input type="submit" class="button2" name="cancelcat" value="No" /></fieldset></form>',

	'ACP_CAT_DELETE_GOOD'				=> 'Esta categor&iacute;a incluye todo su contenido, y todo su contenido que se otorgaron fueron eliminados con &eacute;xito<br /><br /> Clic <a href="%s">aqu&iacute;</a> para devolver la lista de p&aacute;ginas categor&iacute;as',

	'ACP_CAT_DELETE_MOVE_GOOD'			=> 'All medals from "%1$s" have been moved to "%2$s" and the category has been deleted successfully.<br /><br /> Clic <a href="%3$s">aqu&iacute;</a> para devolver la lista de p&aacute;ginas categor&iacute;as',

	'ACP_NO_CATS'						=> 'No existe Categor&iacute;a',



// Medals Configuration

	'ACP_CONFIG_TITLE'					=> 'Configuraci&oacute;n de Medallas',

	'ACP_CONFIG_DESC'					=> 'Aqu&iacute; se puede establecer opciones para el Mod Medallas',

	'ACP_MEDALS_CONF_SETTINGS'			=> 'Opciones de configuraci&oacute;n de Medallas',

	'ACP_MEDALS_CONF_SAVED'				=> 'Configuraci&oacute;n de Medallas guardadas<br /><br /> Clic <a href="%s">aqu&iacute;</a> para ir a la configuraci&oacute;n ACP de Medallas',

	'ACP_MEDALS_SM_IMG_WIDTH'			=> 'Medalla de Peque&nacute;os ancho de la imagen',

	'ACP_MEDALS_SM_IMG_WIDTH_EXPLAIN'	=> 'El ancho (en pixeles) a por las medallas se muestra en la secci&oacute;n de informaci&oacute;n y el perfil de medalla de viewtopic. <br /> Se establece en 0, no para definir un ancho.',

	'ACP_MEDALS_SM_IMG_HT'				=> 'Medalla de peque&nacute;as altura de la imagen',

	'ACP_MEDALS_SM_IMG_HT_EXPLAIN'		=> 'La altura (en p&iacute;xeles) a por las medallas se muestra en la secci&oacute;n de informaci&oacute;n y el perfil de medalla de viewtopic. <br /> Se establece en 0 no definir una altura.',

	'ACP_MEDALS_VT_SETTINGS'			=> 'Ver Temas configuraci&oacute;n de la pantalla',

	'ACP_MEDALS_TOPIC_DISPLAY'			=> 'Permitir la visualizaci&oacute;n Medalla en ver temas',

	'ACP_MEDALS_TOPIC_ROW'				=> 'N&uacute;mero de Medallas mostradas',

	'ACP_MEDALS_TOPIC_ROW_EXPLAIN'		=> 'N&uacute;mero de Medallas a mostrar en el ver temas trav&eacute;s de.',

	'ACP_MEDALS_TOPIC_COL'				=> 'N&uacute;mero de Medallas abajo',

	'ACP_MEDALS_TOPIC_COL_EXPLAIN'		=> 'N&uacute;mero de medallas a mostrar en el ver temas abajo.',

	'ACP_MEDALS_PROFILE_ACROSS'			=> 'Usuario para mostrar en el perfil a trav&eacute;s de',

	'ACP_MEDALS_PROFILE_ACROSS_EXPLAIN'	=> 'N&uacute;mero de medallas para mostrar a trav&eacute;s de la secci&oacute;n de informaci&oacute;n de perfil de medalla.',

	'ACP_MEDALS_ACTIVATE' 				=> 'MOD Medallas Activado.',

));



?>